/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 30-Jul-2014, 14:59:56
    Author     : mimros
*/
.menu-box {
    position: relative;
    height: 100%;
    max-width: 900px;
    margin: 0 auto;
    display: block;
    background-color: white;
    font-family: Arial, sans-serif;
    
}

.cell {
    position: relative;
    width:100%;
    min-width: 130px;
    max-width: 900px;
    height: auto;
    background-color: white;
    padding: 0px;
}
.alpin-menu-region {
    font-size: 15px;
}
.alpin-menu-country {
     font-size: 14px;
     padding-top: 7px;
     padding-bottom: 0px;
     /*border-bottom: 1px solid #BCC2C7;*/
     padding-left: 5px;
     border-top: 1px solid #BCC2C7;
}
.alpin-menu-trek {
     font-size: 10px;
     padding-top: 2px;
     padding-bottom: 0px;
     border-bottom: none;
     line-height: 12px;
}
.last-item {
    border: none;
}
.alpin-menu-link {
    padding: 0px;
    font-weight: normal;
}

